Bug 1336778 - cannot change the default view for replicators
Summary: cannot change the default view for replicators
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: UI - OPS
Version: 5.6.0
Hardware: x86_64
OS: Linux
medium
medium
Target Milestone: GA
: 5.5.5
Assignee: zakiva
QA Contact: Einat Pacifici
URL:
Whiteboard: container
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-05-17 12:43 UTC by John Prause
Modified: 2018-04-17 08:16 UTC (History)
9 users (show)

Fixed In Version: 5.5.5.0
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1335200
Environment:
Last Closed: 2016-07-26 15:34:30 UTC
Category: ---
Cloudforms Team: ---
Target Upstream Version:
epacific: automate_bug+


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2016:1488 normal SHIPPED_LIVE CFME 5.5.5 bug fixes and enhancement update 2016-07-26 19:28:27 UTC

Comment 1 zakiva 2016-05-18 09:19:30 UTC
Bug fix: https://github.com/ManageIQ/manageiq/pull/8775

Comment 2 Federico Simoncelli 2016-05-19 15:07:41 UTC
This is the Z-Stream BZ. It shouldn't be on POST.

Comment 5 Dafna Ron 2016-07-12 11:07:05 UTC
Cannot be verified due to bug 1354188

Comment 6 Federico Simoncelli 2016-07-12 11:21:39 UTC
Dafna the reproducer for this is:

1. navigate to settings -> my settings
2. select tab "default view" 
3. under containers, try to change the replicators view to tile or to grid

How is that blocked by bug 1354188 which is about "openshift provider port
field default value ignored".

Comment 7 Dafna Ron 2016-07-12 11:38:55 UTC
(In reply to Federico Simoncelli from comment #6)
> Dafna the reproducer for this is:
> 
> 1. navigate to settings -> my settings
> 2. select tab "default view" 
> 3. under containers, try to change the replicators view to tile or to grid

we know what the steps are

> 
> How is that blocked by bug 1354188 which is about "openshift provider port
> field default value ignored".

you cannot attach openshift to 5.5.5.z provider 
if you have a provider that is already attached to the latest 5.5.5.z build running please send it to Tony and he would verify.

Comment 8 Tony 2016-07-12 13:52:58 UTC
Passed verification on CFME 5.5.5.0

Comment 10 errata-xmlrpc 2016-07-26 15:34:30 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://rhn.redhat.com/errata/RHBA-2016-1488.html


Note You need to log in before you can comment on or make changes to this bug.